<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
<title>Page 8</title>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<style type="text/css">
<!--
	p {margin: 0; padding: 0;}	.ft00{font-size:33px;font-family:BAAAAA+Arial;color:#003da5;}
	.ft01{font-size:42px;font-family:DAAAAA+OpenSans;color:#ffffff;}
	.ft02{font-size:27px;font-family:CAAAAA+ArialMT;color:#000000;}
	.ft03{font-size:27px;line-height:32px;font-family:CAAAAA+ArialMT;color:#000000;}
-->
</style>
</head>
<body bgcolor="#A0A0A0" vlink="blue" link="blue">
<div id="page8-div" style="position:relative;width:1080px;height:607px;">
<img width="1080" height="607" src="01_Presentación008.png" alt="background image"/>
<p style="position:absolute;top:15px;left:176px;white-space:nowrap" class="ft00"><b>Normativa&#160;de&#160;uso&#160;–&#160;Copias&#160;de&#160;seguridad</b></p>
<p style="position:absolute;top:7px;left:83px;white-space:nowrap" class="ft01"><b>6.</b></p>
<p style="position:absolute;top:120px;left:189px;white-space:nowrap" class="ft02">· Mantener los&#160;datos en&#160;las unidades de&#160;red correspondientes</p>
<p style="position:absolute;top:185px;left:189px;white-space:nowrap" class="ft03">· Cualquier otro archivo queda&#160;fuera de&#160;la&#160;gestión de&#160;copias&#160;de&#160;<br/>seguridad</p>
<p style="position:absolute;top:282px;left:189px;white-space:nowrap" class="ft03">· Está&#160;prohibido guardar información personal en recursos de&#160;<br/>almacenamiento&#160;compartido</p>
<p style="position:absolute;top:379px;left:189px;white-space:nowrap" class="ft03">· La&#160;recuperación de&#160;datos se realizará a través de&#160;su&#160;<br/>correspondiente&#160;asistencia</p>
</div>
</body>
</html>
